#Loader {
display:none;
}
#Loader .ajaxLoader {
height:32px;
background:url(images/profile-loader.gif) no-repeat center;
margin-top:50px;
}

.downloadRightPan .numberPan input {
background:#fff;
}
.footerTop .left {
width:265px;
}
.footerTop .right {
width:645px;
margin-top:-38px;
margin-bottom:-25px;
height:313px
}

.errorMark {
background:url(images/fld/error.png) no-repeat center;
width:20px;
height:25px;
float:left;
margin-left:-20px;
display:none;
}
.fldError .errorMark {
display:block;
}
.impostazioniPan .errorMark {
margin-left:-22px;
}

